@charset "UTF-8";
/* CSS Document */

/*custom大洋マリン*/
.Italic {
	font-weight: 800;
	font-style: italic;
}
/*Googleフォント遅延読み込み*/
html .Italic {
  visibility: hidden;
}
html.wf-active .Italic {
  visibility: visible;
}
.Italic {
  animation: fade-ins 5s;
  animation-fill-mode: forwards;
}
@keyframes fade-ins {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*custom大洋マリン*/

@media screen and (max-width: 800px) {
	#HeaderAnime.is-animation #TopLogo a {
		font-size: .9em;
	}
}

#HeaderAnime.is-animation #TopLogo.shape-box-logo {
	width: 5vw;
	max-width: 90px;
}
#HeaderAnime.is-animation .box {
	top: 90px;
}

#HeaderAnime.is-animation {
    background: rgba(255, 255, 255, 0.8);
}
	  
@media screen and (max-width: 800px) {
	#HeaderAnime.is-animation .box {
		top: 88px;
	}
}
@media screen and (min-width: 1600px) {
	#HeaderAnime.is-animation .box {
		top: 100px;
	}
}


#HeaderAnime.is-animation #HeaderWrapper #Header .Logo {
  width: clamp(240px, 15vw, 300px);
	background-color: transparent;
	margin-left: 0;
	padding: 0px 0 0px 0px;
}
#HeaderAnime.is-animation #HeaderWrapper #Header .menu-wrapper .drawer-nav ul.gnav li a {
  color: #000;
}
#HeaderAnime.is-animation #HeaderWrapper #Header .menu-wrapper .drawer-nav ul.gnav li a::after {
  background: #0a51a3;
}

.aero nav li.has-child ul {
	background-color: #000!important;
}
.is-animation nav li.has-child ul {
	background-color: #1c4997!important;
}
.is-animation nav li.has-child ul a {
	color: #fff!important;
}